/* Blanket Statements */
html, body {font-size: 16px !important; color: black; font-family: Verdana, Ariel, Helvetica, sans-serif;}
#top {padding: 10px 0px 0px 0px !important;}
a:hover {text-decoration: underline !important; color: violet;}

html, body {background: url("images/grassback.jpg") no-repeat fixed center top #000 !important;}
#wrap {background-image: none;}

.AdSenseInDesc {float:right; padding: 0px 0px 5px 15px;}
.AdSenseInComments {float:right; padding: 0px 0px 5px 15px;}
.AdSenseImage {float:left;width:300px;margin-top:-11px;}
img.single-photo {}



li.category-item a, li.post_tag-item a {color:black !important;}
li.category-item a:hover, li.post_tag-item a:hover {color:violet !important;}
div.gdtt-widget ul {margin-left: 15px !important;}
#search_main input.field {width: 151px !important;}
#searchform .submit {background: url("/wp-content/themes/object/images/bg-button.png") repeat-x scroll center bottom green !important; border: 1px solid green !important;}

/* Top Nav */
#top-nav {
	text-transform: none !important; 
	font-size: 18px;
	margin-left: 0;
	left: 0;
	top: 0;
	border-left: 1px solid forestgreen;
	border-right: 1px solid forestgreen;
	border: 1px solid #0F0;
	border-bottom: 1px solid forestgreen;
	background-color: yellowgreen !important;
	opacity: 0.75;
}
.nav, .nav ul {padding: 0px;}

.nav a {color: black;}
.nav a:hover {text-decoration: underline; color: Yellow;}
#bg-top-nav {background: none;}

/* Prev/Next Page Buttons */
.more_entries a, .more_entries .wp-pagenavi a, .more_entries .wp-pagenavi a:link, .more_entries .wp-pagenavi a:visited, .more_entries .wp-pagenavi .current, .more_entries .wp-pagenavi .on, .more_entries .wp-pagenavi span.pages {
	border: none;
	color: #000;
	outline: 1px solid #000;
	left: 0;
	top: 0;
	margin: 0 10px;
	font-size: 11px;
	padding: 2px 9px;
	font-weight: bold;
	font-style: normal;
}

.more_entries {font-family: Verdana, Ariel, Helvetica, sans-serif;}
.more_entries .lb {background: none; margin: -16px -4px; text-align: center; float: left;}
.more_entries .rb {background: none; margin: -16px 0px; text-align: center; float: right;}
.more_entries a, .more_entries .wp-pagenavi a, .more_entries .wp-pagenavi a:link, .more_entries .wp-pagenavi a:visited, .more_entries .wp-pagenavi .current, .more_entries .wp-pagenavi .on, .more_entries .wp-pagenavi span.pages {background-color: linen; opacity: 0.75;}

/* SideBar Shit */
div#taxonomies-filter-widget-4 h3, div#taxonomies-filter-widget-2 h3 {display: none;}
form.taxonomies-filter-widget-form ul {padding-top: 0px;}
form.taxonomies-filter-widget-form li.search_box {margin-top: -6px;}
input:checked {outline: 5px solid yellow;}
.taxonomies-filter-widget-form input[type="text"] {background-color: #D7EBAD;}
.taxonomies-filter-widget-form input[type="submit"] {
	float: none !important;
	height: 62px;
	width: 209px;
	background-color: #D7EBAD;
	color: white;
	font-size: 31px;
	text-shadow: -2px 0 #C2D49C, 0 2px #C2D49C, 2px 0 #C2D49C, 0 -2px #C2D49C;
	border-width: 2px;
	border-color: #AED75B #8BB82D #8BB82D #AED75B;
}


div#sidebar-photo div.box {
	background image: none;
	background-color: yellowgreen !important;
	opacity: 0.9;
	outline: 1px solid forestgreen;
}

div#sidebar-photo .box-bg {background-color: transparent !important}

/* Search Page */
div.searchpage H2.arh {
	margin: 3px 0px 15px 0px;
	padding: 0px 0px 0px 5px;
	color: yellow;
	/* outline: 3px solid #FFF; */
	/* background-color: #FFF; */
}

/* Post Page Formatting */
div.single-image {margin: 0px !important;background-color: white;}
.box {left: 0px !important; top: 0px !important; background-color: white;background:none 0 1px #fff !important;}
.box-bg {margin: 0 !important;}
div.entry p {padding: 1px 20px 1px 10px; line-height: 160% !important; text-align: justify;}
.single-post h2, .single-post h1 {padding: 20px 9px !important; font-size: 28px !important;clear:both; text-align:center;}
.post ul li {background: url("images/ico-sidebar-bullet.gif") no-repeat scroll 5px 11px rgba(0, 0, 0, 0) !important;}

div#YoastBreadCrumbs {
	background-color: white;
	width: 670px;
	text-align: left;
	padding: 5px;
}

div#SourceLink {text-align: left; font-size: 18px;}
div#SourceLink h3 {
	/*display: inline;*/
	margin: 0px 10px 0px 10px;
	padding: 20px 0 20px 0;
}
div#SourceLink a {
	margin: -6px 12px 11px 0px;
	font-size: 28px;
	text-decoration: underline;
}

ol#SourceList {
	margin-top: -19px;
	text-align: left;
	float: right;
}

ol#SourceList li.SourceLI {
	padding: 5px 0px;
}

img.single-photo {position: relative; margin: -21px 0 0 0;}

div#PicAttrib {
	color: violet;
	position: relative;
	left: 14px; /* 14px -> 311px */
	top: 10px;
	z-index: 1;
  background-color: black;
  border-radius: 8px;
  opacity: 0.50;
  height: 100%;
  display: inline;
  padding: 2px 8px;
}


div#SourceLink img {margin: 0 0 11px 2px;}

div#oEmbed {
	padding: 10px 0px 20px 0px;
	text-align: center;
}

div#PostMeta {
	font-size: 12px;
	float: right;
	margin: -4px 5px 0px 0px;
	text-align: left;
}

div#PostMeta a {
	text-decoration: underline;
	font-weight: normal;
}

div#MetaCats {
	display: inline;
  padding: 0px 25px 0px 0px;
}

div#MetaTags {
	float: right;
	padding: 0px;
}

/* Comments */

.box-bg {
	background-image: none !important;
	/*background-color: #FFF !important;*/
}

#comments.box, #sidebar.box {
	background-image: none !important;
	background-color: #FFF !important;
}

#comments h3 {
	font-size: 27px !important;
	font-weight: bold !important;
	padding: 0px 0px 5px 0px;
	text-transform: none;
}
div#respond {padding-left: 10px;}
div#comments_wrap div.box {background: url("images/box-top.png") repeat-x scroll 0 0 #fff5f5 !important;}

div.commentor {
	display: inline;
	float: left;
	font-size: 22px;
	font-weight: bold;
	margin: 8px 0 0 -5px;
}

#comments .user-meta .meta {
	float: right;
	display: inline;
	margin: 0 0 0 20px;
	font-size: 12px !important;
	line-height: 8px !important;
	color: #999 !important;
}

#comments .commentlist p {padding: 15px 0px 12px 20px !important;}
#comments #respond #form-left input {width: 280px !important;}

/* Image Grid Indexes */
div.ImageGrid {height: 38px; background-color: black; opacity: 0.80;}
div.ImageGrid a:hover {color: violet;}
h2.ImageGridH2 {padding: 4px 5px 0px 8px;	margin: 0;}

.photo-thumb h2 a, .photo-thumb h1 a {
	text-transform: none !important;
	font-size: 14px !important;
	line-height: 113%;
	margin: auto;
}

.bg-photo-thumb {background-color: transparent;}
.photo-thumb {top: 0 !important; left: 0 !important; background-color: transparent; } 
.photo-thumb a.thumb, a img.thumbnail{display:block; opacity:1 !important;}
.photo-thumb img {border: none !important;}
.photo-thumb a.thumb:hover, a:hover img.thumbnail {opacity:1 !important; }
div.photo-thumb {outline: 1px solid #696969 !important;}
.photo-thumb h2 a, .photo-thumb h1 a {color: greenyellow;}

a.thumb:link {}
a.thumb:visited {}
a.thumb:hover {outline: 1px solid violet;}
a.thumb:active {}

/* Gravity Forms */

.gform_wrapper .top_label .gfield_label {width: 100% !important;}
.gform_wrapper .gfield_description {padding: 0;}
.post ul li.gfield {padding-bottom: 25px;}

/* Footer */
#footer-out {
	background: none;
	background-color: yellowgreen;
	opacity: 0.9;
	border-top: 1px solid #0f0 !important;
	border-bottom: 1px solid forestgreen !important;
}

#footer {
	font-size: 13px !important;
	color: black !important;
}

#footer ul.footer-nav a {text-transform: none !important;}
div#footer div.col-left {float: none; margin-left: 115px;}
div#footer a:link {color: black; text-decoration: none; font-size: 14px;}
div#footer a:hover {text-decoration: underline; color: #8F4E8F !important;}



/* YARPP */

.yarpp-related {
    margin: 1em 0 !important;
    padding: 30px 0 20px 0 !important;
}

.yarpp-related a{
    text-decoration: none !important;
    font-weight: bold !important;
}

.yarpp-related .yarpp-thumbnail-title{
    text-align: center !important;
    font-weight: normal !important;
    margin-left: -3px !important;
    font-size: 16px !important;
    text-decoration: none !important;
}

.yarpp-related h3{
    font-weight: bold !important;
    padding: 0 0 5px 10px !important;
    font-size: 125% !important;
    text-transform: capitalize !important;
    margin: 0 !important;
}

.yarpp-related .yarpp-promote{ 
    clear: both !important;
    background: url(http://api.engage.bidsystem.com/adk_mini_logo.png) no-repeat !important;
    float: right !important;
    text-indent: -1000px !important;
    cursor: pointer !important;
    color: #666 !important;
    font-size: 11px !important;
    height: 17px !important;
    width: 78px !important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {width: 100%;}
.yarpp-thumbnails-horizontal .yarpp-thumbnail { 
	border: none !important; 
	margin: 0 !important;
	width: 216px !important;
}

.yarpp-thumbnail img, .yarpp-thumbnail-default {margin: 0 !important;}
.yarpp-thumbnail img, .yarpp-thumbnail-default {width: 216px !important;}
